<?xml version="1.0" encoding="utf-8"?>
<LinearLayout android:orientation="horizontal" android:layout_width="wrap_content" android:layout_height="wrap_content"
  xmlns:android="http://schemas.android.com/apk/res/android">
    <FrameLayout android:layout_width="wrap_content" android:layout_height="wrap_content">
        <ImageView android:id="@id/iv_praise" android:focusable="true" android:layout_width="wrap_content" android:layout_height="wrap_content" android:src="@drawable/praise_selector" />
        <TextView android:textSize="8.0dip" android:textColor="#ffff5c5c" android:layout_gravity="center|right|top" android:id="@id/tv_praise" android:layout_width="wrap_content" android:layout_height="wrap_content" />
    </FrameLayout>
    <TextView android:textSize="14.0dip" android:textColor="#ff1a1a1a" android:layout_gravity="center_vertical" android:id="@id/tv_praise_num" android:layout_width="wrap_content" android:layout_height="wrap_content" />
</LinearLayout>